// store/index.js
import Vue from 'vue';
import Vuex from 'vuex';
import websocket from './websocket';
import common from './common';

Vue.use(Vuex);

export default new Vuex.Store({
  modules: {
    websocket,
    common,
  },
});